.mb_30 {
  margin-bottom: 20px;
}

.box01 .title {
  height: 47px;
  line-height: 45px;
  background: #f5f5f5;
  color: #131313;
  width: 100%;
  border-top: 1px solid #4862c0;
  padding-right: 20px;
  padding-left: 20px;
  font-weight: 500;
  font-size: 17px;
}

.box01 .title img {
  margin-right: 5px;
  margin-top: -3px;
}

.box01 .innerbox {
  border-right: 1px solid #dfdfdf;
  padding: 18px 15px 0px 15px;
}

.box01 .innerbox:last-child {
  border-right: 0;
}

.post_preview li a {
  font-size: 14px;
  color: #000;
  display: block;
  font-weight: 400;
}

.post_preview li a:hover {
  color: #858585;
}

.category {
  /* font-size: 11px;
    font-family: '돋움';
    display: inline-block;
    color: #ffffff;
    border-radius: 3px;
    padding: 3px 5px;
    margin-right: 9px;
    vertical-align: middle;*/
  font-size: 11px;
  font-family: "돋움";
  display: inline-block;
  color: #ffffff;
  border-radius: 2px;
  padding: 2px 4px;
  margin-right: 9px;
  vertical-align: middle;
  /* font-weight: bold;*/
}

.post_preview .bg-c01 {
  border: 1px solid #3d58b8;
  /*background: #f6faff;*/
  background: #ffffff;
  color: #3d58b8;
}

.bg-c01 {
  background: #3d58b8;
}

.bg-c02 {
  background: #242c6a;
}

.bg-c03 {
  background: #5e7ef0;
}

.bg-c04 {
  background: #363494;
}

.post_preview .bg-c01 {
  border: 1px solid #3d58b8;
  color: #3d58b8;
  background: #ffffff;
}

.post_preview .bg-c02 {
  /* background: #f5f6ff; */
  border: 1px solid #242c6a;
  color: #242c6a;
  background: #ffffff;
}

.post_preview .bg-c03 {
  /* background: #fcfcff; */
  border: 1px solid #5e7ef0;
  color: #5e7ef0;
  background: #ffffff;
}

.post_preview .bg-c04 {
  /* background: #f7f7ff; */
  border: 1px solid #363494;
  color: #363494;
  background: #ffffff;
}

.box01 .innerbox h3 {
  font-size: 16px;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 500;
}

.board-more {
  top: 7px;
  right: 8px;
  position: absolute;
  height: 40px;
  line-height: 40px;
  padding-right: 15px;
  font-weight: 400;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 20px;
  font-size: 14px;
  color: #999;
}

.board-more i {
  font-size: 11px;
  margin-top: -2px;
  padding-right: 3px;
  color: #ccc;
}

.board-more:hover {
  color: #666;
}

.board-bar {
  width: 100%;
  height: 2px;
  display: block;
  background: linear-gradient(270deg, #f3f3f3 85%, #5e7ef0 15%);
  margin: 6px 0 13px 0;
}

.post_preview {
  margin-bottom: 20px;
}

.post_preview li .comment {
  font-size: 13px;
  color: #f6892a;
}

.post_preview li {
  margin-bottom: 6px;
}

.go_link {
  font-size: 16px;
  color: #ffffff;
  border: none;
  width: 100%;
  height: 40px;
  border-radius: 3px;
}

.icon-new {
  vertical-align: middle;
  margin-top: -2px;
}

.box01 {
  border: 1px solid #dfdfdf;
  border-top: none;
}

.box02 {
  background: #fff;
/*   border: 1px solid #dfdfdf; */
  padding: 15px;
  display: flex;
}

.ev_more_link {
  margin-left: 82%;
  border: 1px solid #d8dae0;
  background: #ffffff;
  color: #7a7a7a;
  font-size: 14px;
  width: 120px;
  height: 31px;
  line-height: 30px;
  display: inline-block;
  padding-left: 8px;
  margin-top: 7px;
  font-weight: normal;
}

.ev_more_link:hover {
  background: #5e7ef0;
  color: #ffffff;
  transition: 0.5s;
}

.ev_more_link i {
  float: right;
  padding-right: 10px;
  line-height: 30px;
}

.main_event {
  padding: 20px;
  overflow: hidden;
}

.main_event li {
  float: left;
  margin-right: 18px;
}

.main_event li:last-child {
  margin-right: 0px;
}

.main_event_preview {
  width: 340px;
  height: 190px;
  display: block;
  background: #000000;
  overflow: hidden;
  position: relative;
}

.hover_box {
  width: 100%;
  height: 100%;
  position: absolute;
  background: transparent;
  transition: 0.1s;
}

.main_event_preview:hover .hover_box {
  background: rgba(255, 255, 255, 0.2);
}

.main_ev_title {
  padding-top: 6px;
  display: block;
  font-size: 16px;
}

.titlebox {
  width: 250px;
  height: 120px;
  padding-top: 3px;
  padding-left: 10px;
  position: relative;
  flex: 1;
}

.titlebox img {
  margin-left: 17px;
}

.titlebox a {
  font-size: 12px;
  color: #ccc;
  display: block;
  position: absolute;
  bottom: 7px;
  left: 28px;
  transition: 0.1s;
}

.titlebox a:hover {
  color: #959494;
}

/* 명예의 전당 배너 */
.swiper-container {
  height: 122px;
  width: 816px;
  padding: 0 3px;
}

.swiper-wrapper {
  flex: 1;
  margin-left: 2px;
}

.swiper-slide {
  padding: 0 10px;
  background: #fff;
  border: 1px solid #dcdcdc;
  width: 34.3333%;
  height: 122px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide .switxt {
  margin: 0 5px;
}

.swiper-slide span {
  display: block;
  color: #000;
  font-weight: 500;
}

.swiper-slide .month {
  font-size: 15px;
  margin: 7px 0;
}

.swiper-slide .name {
  font-size: 15px;
}

.swiper-slide .name .smalltxt {
  font-size: 14px;
  display: inline-block;
  margin-left: 5px;
  margin-right: 3px;
  color: #5e7ef0;
  font-weight: 500;
}

.swiper-slide .paytxt {
  font-size: 14px;
  margin-bottom: 10px;
  display: inline-block;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}

.prev-btn,
.next-btn {
  position: relative;
}

.prev-btn .swiper-button-prev {
  background: url(../img/prev-b.png) no-repeat;
  width: 20px;
  height: 20px;
  top: 75px;
  left: -10px;
}

.next-btn .swiper-button-next {
  background: url(../img/next-b.png) no-repeat;
  width: 20px;
  height: 20px;
  top: 75px;
  right: -25px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .prev-btn .swiper-button-prev {
    background: url(../img/prev-b.png) no-repeat;
    width: 20px;
    height: 20px;
    top: 55px;
    left: -10px;
  }

  .next-btn .swiper-button-next {
    background: url(../img/next-b.png) no-repeat;
    width: 20px;
    height: 20px;
    top: 55px;
    right: -25px;
  }
}

.consulting-btn-before {
  width: 100%;
  margin-top: 10px;
  height: 50px;
  line-height: 50px;
  background: #5cb73e;
  color: #fff;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: 16px;
  transition: 0.3s;
}